Support » Plugin: WP-PageNavi » [Plugin: WP-PageNavi] Another 404 Error (one that hasn't been discussed)

  • Is there a way to do a workaround to get this to work even though I’m using WP 3.4. This plugin was included in a WP Theme that I installed and I can’t get it to work. I’ve gone through the other suggestion on the forum and none of those work either. Is it truly an issue with the WP version that I’m on not being compatible with the current version of the plugin?

    http://wordpress.org/extend/plugins/wp-pagenavi/

  • The topic ‘[Plugin: WP-PageNavi] Another 404 Error (one that hasn't been discussed)’ is closed to new replies.